Bug 490012 - Ensure that your POT and PO files are up-to date
Ensure that your POT and PO files are up-to date
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 490056
  Show dependency treegraph
 
Reported: 2009-03-12 16:44 EDT by Xavier Conde
Modified: 2009-03-12 20:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-12 17:43:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Xavier Conde 2009-03-12 16:44:25 EDT
Hi,

I'm opening this bug on behalf of the FLP team as a reminder for you to ensure that your POT and PO files are up-to date and ready to be translated. Remember that deadline for translators is Apr 7th.

Your current POT and PO files have the following values, at least for Catalan PO:

"POT-Creation-Date: 2008-01-03 15:35-0500\n"
"PO-Revision-Date: 2008-09-27 21:01+0200\n"

Please ensure that your POT file contains the latest strings and PO files have been merged accordingly.

Many thanks in advance and best regards!
Comment 1 Mike McGrath 2009-03-12 17:43:21 EDT
I think we're good to go.  Surprisingly little development in the smolt client over the last year.

Note You need to log in before you can comment on or make changes to this bug.